Bug 534334 - (RHQ-1140) Add option to clear (delete) Dashboard "Recent Alerts", "Recent Operations", "Scheduled Operations", "Problem Resources" and so on
Add option to clear (delete) Dashboard "Recent Alerts", "Recent Operations", ...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
unspecified
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
http://jira.rhq-project.org/browse/RH...
: FutureFeature
Depends On:
Blocks: jon3
  Show dependency treegraph
 
Reported: 2008-11-19 18:04 EST by Joao Paulo Viragine
Modified: 2014-05-02 16:22 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-02 16:22:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joao Paulo Viragine 2008-11-19 18:04:00 EST
Add option to clear (delete) Dashboard "Recent Alerts", "Recent Operations", "Scheduled Operations", "Problem Resources" and so on 
Comment 1 Heiko W. Rupp 2008-11-20 03:35:27 EST
What exactly do you mean with clear(delete) ?

It is always possible to click in the little cross icon of a portlet to remove it from display on the dashboard.
Comment 2 Joao Paulo Viragine 2008-11-20 05:10:27 EST
Heiko,

Means, option to delete specific alert, operation, problems row. Not the entire portlet window.  
Comment 3 Red Hat Bugzilla 2009-11-10 15:24:49 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1140
Comment 4 Charles Crouch 2010-07-12 18:14:31 EDT
Making a bunch of UI related bugs block the 'gwt' issue. Doesn't mean these have to be done, but they should at least be thought about.
Comment 5 John Mazzitelli 2011-02-11 16:42:43 EST
we can delete alerts and ack alerts but we still have no way of doing this in other portlets in the GWT world. leaving this open.

Note You need to log in before you can comment on or make changes to this bug.